body {
  font-family: sans-serif;
  margin: auto;
  max-width: 1280px;
  background-color: #313236;
}

h1 {
  text-align:center;
  background-color: rebeccapurple;

}
h2 {
  text-align:center;
  background-color: blue;
}
h3 {
  text-align:center;
  background-color:orange;
}
